@charset "utf-8";
/* CSS Document */
.lof-slidecontent{  /* Kolom slider...... */
	position:relative;
	overflow:hidden;
	border:#ccc solid 1px;
	margin-left: 6px;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.75);
    box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.75);

	background-image: url(../images/bg_gss.jpg);
	background-repeat: no-repeat;
	background-position:center;

}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	background:#FFF;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color:#FFF;
	text-align:center
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer{
	position:relative;
	height:100%;
	width:357px;
	z-index:3px;
	overflow:hidden;
}

/* top, right, bottom, and left */
.jsliderbuttons{margin:160px 0 0 2px;z-index:100px;position:absolute;width:545px;}
.button-previous{float:left;
  height: 50px;
  width: 30px;
  cursor: pointer;
  background:url('../images/carousel_arrows2.png') no-repeat 0 -106px; 
}
.button-previous:hover{background-position: 0 -159px;}

.button-next{float:right;
  height: 50px;
  width: 30px;
  cursor: pointer;
  background:url('../images/carousel_arrows2.png') no-repeat; 0 0
}
.button-next:hover{background-position: 0 -53px;}

/*******************************************************/

/* top, right, bottom, and left */
.lof-main-item-desc{
	z-index:100px;
	position:absolute;
	font-family:"Arial";
	font-size:16px;
	color:white;text-align:center;
	width:510px;
	padding:0px 20px 10px 20px;
	background:url(../images/transparent_bg1.png);
}
	
	
.lof-main-item-desc2{
	z-index:100px;
	position:absolute;
	height:35px;
	width:550px;
	background:url(../images/bg_headline2.png);
	background-repeat:no-repeat;

	}
	
	
.lof-main-item-desc p{
	color:#FFF;
	margin-top: 0;
	margin-right: 22px;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 0;
	line-height: normal;
}

.lof-main-item-desc h3 a{
	color:#FFF;
	margin:0;
	font-size:15px;
	font-family:"Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-decoration: none;
	horizontal-align : middle;
	display : table-cell;}

.lof-main-item-desc h3 a:hover{
	color:#FFCC00;
	text-decoration:underline;}


/*******************************************************/





/* main flash */
ul.lof-main-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	height:400px;
	width:600px;
	position:absolute;
	overflow:hidden;
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:100%;
	width:800px;
	float:left;
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img{
	padding:0px;	
}




.lof-snleft  .lof-main-outer{
	float:right;
	width: 357px;	
	}
	/* move the main wapper to the right side */
	.lof-snleft .lof-main-wapper{
	margin-left:auto;
	margin-right:inherit;
	clear:both;
	height:600px;
	width: 550px;
	}
	/* move the navigator to the left  side */
	.lof-snleft .lof-navigator-outer{
		left:0;
		top:0;
		right:inherit;
		
	}
	
	ul.lof-main-wapper li {
		position:relative;	
	}
	.lof-snleft .lof-navigator .active{
		
	}
	.lof-snleft .lof-navigator li div{
		margin-left:inherit;
		margin-right:5px;
	background-image:url(../images/grad-bg0.gif);
		
	}
	
	.lof-snleft .lof-navigator li.active div{
		margin-left:inherit;
		margin-right:0px;
		background:url(../images/grad-bg2.gif);
	}
	
	
	
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}


ul.lof-navigator li{
	cursor:hand;
	cursor:pointer;
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden;
	width: 200px;
}
.lof-navigator-outer{
	position:absolute;
	right:0;
	top:00px;
	height:300px;
	width:310px;
	overflow:hidden;
	color:#FFF
}





.lof-navigator li.active{
	color:#FFF;
	background-attachment: scroll;
	background-image: url(../images/transparent_bg2.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.lof-navigator li:hover{
	
}



.lof-navigator li h3{
	color:#FFF;
	font-size:12px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: normal;
	width: 180px;

}

.lof-navigator li div{
	background:url(../images/transparent_bg.png);
	height:100px;
	position:relative;
	padding-right:5px;
	padding-top:10px;
	padding-left:5px;
	border-top:1px solid #666;
	width: 180px;
	vertical-align : middle; display : table-cell;
	
}
	.lof-navigator li div p{
	color:#fff;
	padding-right:5px;
	padding-left:5px;
	font-size: 10px;
}



	

.lof-navigator li.active div{
	background:url(../images/grad-bg.gif);
	color:#FFF;
	
}
.lof-navigator li img{
	height:60px;
	width:60px;
	margin:15px 15px 10px 0px;
	float:left;
	padding:3px;
	border:#C5C5C5 solid 1px;
}
.lof-navigator li.active img{
	border:##6C8E5C  solid 1px;
}
.lof-navigator li.active h3{
	color:#FFF;
}
	
.bgtest {
	background-image:url(../images/navi_rol.gif);
	background-repeat:repeat-x;
}
	
	
	
	
	
	
